Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3029

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3029
Last Modified 18 Mar 2009 01:39:17
Published 07 Jul 2008 02:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3029

Summary

Cross-site scripting (XSS) vulnerability in the WEC Discussion Forum (wec_discussion) extension 1.6.2 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Typo3 Wec Discussion Forum 1.6

  • Typo3 Wec Discussion Forum 1.6.0

  • Typo3 Wec Discussion Forum 1.6.1

  • Typo3 Wec Discussion Forum 1.6.2


References

CONFIRM - http://typo3.org/teams/security/security-bulletins/typo3-20080701-4/

XF - wecdiscussion-unspecified-xss(43514)

BID - 30026

SECUNIA - 30905


Last Updated: 27 May 2016 10:48:04